Activity log for bug #950531

Date Who What changed Old value New value Message
2012-03-09 04:42:13 Tom Hoffman bug added bug
2012-03-16 16:45:00 Gediminas Paulauskas schooltool.gradebook: milestone 2.0.3 2.1.0
2012-04-18 16:48:01 Gediminas Paulauskas schooltool.gradebook: importance Critical Low
2012-04-18 16:48:04 Gediminas Paulauskas schooltool.gradebook: status Triaged Fix Committed
2012-04-18 16:48:07 Gediminas Paulauskas schooltool.gradebook: assignee Alan Elkner (aelkner) Gediminas Paulauskas (menesis)
2012-04-18 18:08:35 Gediminas Paulauskas schooltool.gradebook: status Fix Committed Fix Released